Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 09:47:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thanks for your reply. I managed to get the invoice printed and I've included it in the package.<div dir="auto"><br></div>
<div dir="auto">I do not require a replacement at the moment, so how long will it take for the money to be credited back to my account?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Lorraine </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 14 Aug 2022, 12:41 Home Centre UAE, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Lorraine,<br>​<br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier team will collect the item, you can just share the order number with team, and they will collect the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726990